#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
/*Download by http://www.jb51.net*/
#nav {
    clear: both;
    font-size: 12px;
    height: 100px;
    position: relative;
    float: left;
}
#nav ul {
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;
}
#nav li {
    float: left;
    position: relative;
    height: 70px;
    line-height: 70px;
}
#nav li a {
    color: #333333;
    display: block;
    float: left;
    font-weight: normal;
    padding: 0px 17px 0;
    position: relative;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}
#nav li:hover > a {
    color: #015bc0;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    outline: 0 none;
}
#nav li:hover ul.subs {
    left: 0;
    top: 70px;
    width: 160px;
    background: rgba(255,255,255,0.9);
}
#nav ul li {
    background: none;
    width: 100%;
    height: 45px;
    line-height: 45px;
}
#nav ul li a {
    float: none;
    font-size: 15px;
}
#nav ul li:hover > a {
    background-color: #015bc0;
    color: #ffffff;
    font-size: 15px;

}
